Support » Plugin: Rate my Post - WP Post Rating » Error with latest version

  • Hi,

    On the backend, using Gutenberg, I have the following error in the console :

    Uncaught ReferenceError: Cookies is not defined
        at rmp_can_vote (rate-my-post-public.js:455)
        at HTMLDocument.<anonymous> (rate-my-post-public.js:11)
        at i (load-scripts.php:2)
        at Object.fireWith [as resolveWith] (load-scripts.php:2)
        at Function.ready (load-scripts.php:2)
        at HTMLDocument.J (load-scripts.php:2)

    It breaks few things (like Yoast).

    Can you please help ?

    Thanks

Viewing 1 replies (of 1 total)
  • Plugin Author Blaz K.

    (@blazk)

    @dezpfab,

    I tested the plugin again in Gutenberg with Yoast and everything seems to work fine. The plugin doesn’t use js-cookie library in the backend, so you certainly shouldn’t be seeing these errors there. I assume one of your plugins is messing with your website’s JS. I recommend disabling plugins until you figure out which one is problematic.

    Regards,
    Blaz

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.